extends StaticBody3D


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	print(get_path())


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	self.position.x += 0.01
